get
https://api.clustaar.io/interlocutors/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests⦠| |||
Loadingā¦
Private API key neededThis endpoint can only be used with your private API key, accessible in the API tab of your bot settings.
View an interlocutor's informations.
Response
| Attribute | Type | Description |
|---|---|---|
| data | object | the interlocutor object |
| data.id | string | interlocutor ID |
| data.botID | string | the bot ID |
| data.type | string | always interlocutor |
| data.userID | string | your ID for this interlocutor |
| data.firstName | string | interlocutor first name |
| data.lastName | string | interlocutor last name |
| data.email | string | interlocutor email |
| data.phoneNumber | string | interlocutor phone number |
| data.createdAt | string | interlocutor creation date |
| data.lastReplyAt | string | interlocutor last reply date |
| data.customAttributes | object | custom attributes set on this interlocutor |
{
"data": {
"type": "interlocutor",
"id": "5d2af1df10cf4e000b67b97d",
"userID": "clustaar-5fenfnew",
"location": null,
"firstName": null,
"lastName": null,
"createdAt": "2019-07-14T09:11:59+0000",
"lastReplyAt": "2020-02-07T15:57:43+0000",
"email": null,
"phoneNumber": null,
"customAttributes": {},
"botID": "5c418eb73bb708000bc80386"
}
}